SAP Knowledge Base Article - Preview

2261449 - Error when Enabling OmniChannel Banking Feature

Symptom

When enabling the SAP OmniChannel Banking Feature "com..sap.banking.omnichannel.platform.feature.group" an error occurs indicating a missing requirement.  For example, in the SMP Log, the following error is found:

2015 12 15 12:05:17#+0530#ERROR#com.sap.mobile.platform.server.general.p2.bridge.ProvisioningProvider##smpAdmin#feature-mgr-1####22d4212d-fb24-402f-b7df-756e5418618f####
Software being installed: Omni-channel Banking Platform 8.3.0.8 (com.sap.banking.omnichannel.platform.feature.group 8.3.0.8)
Missing requirement: Apache Commons Configuration 1.6.0 (org.apache.commons.configuration 1.6.0) requires 'package org.apache.commons.digester [1.8.0,2.0.0)' but it could not be found
Cannot satisfy dependency:
From: Omni-channel Banking Platform 8.3.0.8 (com.sap.banking.omnichannel.platform.feature.group 8.3.0.8)
To: org.apache.commons.configuration [1.6.0]

Read more...

Environment

  • SAP Online Business Banking 8.3
  • SAP Online Retail Banking 8.3
  • SAP SMP 3.0

Product

SAP Mobile Platform 3.0 ; SAP Online Business Banking 8.3 ; SAP Online Retail Banking 8.3

Keywords

OmniChannel, enable, feature, error, missing, requirement , KBA , FS-OCB , SAP Omnichannel Banking , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.